# dcop Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# TestObject Class Reference

$QTDIR/bin/moc testdcop.cpp -o testdcop.moc g++ -o testdcop testdcop.cpp -I$KDEDIR/include -I$QTDIR/include -L$KDEDIR/lib -L$QTDIR/lib -lkdecore -ldl More...

`#include <testdcop.h>`

Inheritance diagram for TestObject:

[legend]
Collaboration diagram for TestObject:

[legend]
List of all members.

## Public Slots

void | slotTimeout ()
void | slotCallBack (int, const QCString &, const QByteArray &)

## Public Member Functions

| TestObject (const QCString &app)

## Detailed Description

$QTDIR/bin/moc testdcop.cpp -o testdcop.moc g++ -o testdcop testdcop.cpp -I$KDEDIR/include -I$QTDIR/include -L$KDEDIR/lib -L$QTDIR/lib -lkdecore -ldl

Definition at line 44 of file testdcop.h.

The documentation for this class was generated from the following files:

- testdcop.h
- testdcop.cpp

This file is part of the documentation for dcop Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:17:00 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003